ALTER TABLE DEANS_GROUP DROP COLUMN DEGREE_COURSE;
ALTER TABLE DEANS_GROUP DROP COLUMN STUDIES_YEAR;
ALTER TABLE DEANS_GROUP DROP COLUMN DEPARTMENT;
ALTER TABLE DEANS_GROUP ADD COLUMN SEMESTER_ID INTEGER;
ALTER TABLE DEANS_GROUP
    ADD CONSTRAINT FK_SEMESTER FOREIGN KEY (SEMESTER_ID)
        REFERENCES SEMESTER(ID);